{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ba54b16f-08a0-4aaf-ae3a-72f384145f83",
            "type": "STRING",
            "value": "Check that the certificate version is 2"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ba54b16f-08a0-4aaf-ae3a-72f384145f83",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "ba54b16f-08a0-4aaf-ae3a-72f384145f83"
}